Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 17:18:19 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sunil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sunil Bot:  Hi Sunil ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554233141            09:07 PM, 14th Mar                     sunil                    Thanks           09:07 PM, 14th Mar                   Arunjay Raj                    Hi Sunil, My name is Arunjay, Thank you for contacting us. How may I help you?           09:08 PM, 14th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:11 PM, 14th Mar                   Arunjay Raj                   Hi Sunil, I have not received a response from you still, please confirm if we are still connected?           09:15 PM, 14th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:17 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246390